{
    "events": 
	[
		{
            "id": "legion_recruit",
            "base_chance": 0.0,
            "per_not_rolled_additional_chance": 10.0,
            "cooldown": 25,
            "is_unique": true,
            "requirements": {
                "minimum_week": 6,
                "dead_heroes": 0,
                "hero_level_counts": [],
                "upgrades_purchased": [],
                "trinket_storage_count": 0,
                "finished_plot_quests":[
                ]
            },
            "town_ambience_paramater_ids": [],
            "tone": "neutral",
            "sprite": "",
            "sprite_attachment": "",
            "data": [
				{
                    "type": "bonus_recruit",
                    "string_data": "legion",
                    "number_data": 1.0
                }
			]
        }
	]
}